work in ArchiCAD 19 and 21? (OBSOLETE)

Forums: work in ArchiCAD 19 and 21? (OBSOLETE)
Graphisoft ArchiCAD (Integrated Plugin developed by Paul Kinnane)

Moderator: face_off

work in ArchiCAD 19 and 21? (OBSOLETE)

Postby rappet » Fri Jan 12, 2018 12:25 pm

rappet Fri Jan 12, 2018 12:25 pm
Hi Paul,

Can I have both of the plugins ArchiCAD 19 version ArchiCAD 21 version installed at the same time (on same computer ofcourse).
For older projects I want to be sure to have the 19 version to be working exactly as it is working now.
But for newer projects I need to work in ArchiCAD 21.

So now I have only the plugin 19 installed and I want to install 21 as well.
or do I need to uninstall 19 first.. and then swap back later when want ot work in ArchiCAD 19?

greetz,
Last edited by rappet on Tue Feb 06, 2018 1:44 pm, edited 1 time in total.

Quad 1080ti & TripleZ
ArchiCAD21, ofcourse Octane & OR-ArchiCAD plugin (love it), C4D R18 (still no time 2 learn), Corel Draw
http://www.tapperworks.com
http://www.facebook.com/pages/TAPPERWORKS/287809851341126
http://www.youtube.com/user/Tapperworks/videos
User avatar
rappet
Licensed Customer
Licensed Customer
 
Posts: 1955
Joined: Fri Apr 06, 2012 3:57 pm
Location: The Netherlands

Re: work in ArchiCAD 19 and 21?

Postby s3d-weyrauch » Fri Jan 12, 2018 3:03 pm

s3d-weyrauch Fri Jan 12, 2018 3:03 pm
We use the AC18 with older plugin and with standalone 3.06.4, than with AC21 the new plugin and it uses the standalone 3.07.
I installed the german and the INT ArchiCAD 21 as well. I test everything with the INT, and the german version gets only the stabile plugin.
However I don't install the plugin but I copy the needed files in the ArchiCAD-folder.
David
BIM-Manager, Visualisation-Coordinator

Win 10 | ArchiCAD GER 20-21 | Octane Plugin for ArchiCAD
13 Licenses | Network Render over 12 graphic cards (1080, 1070, 980 Ti, 980, 970)
User avatar
s3d-weyrauch
Licensed Customer
Licensed Customer
 
Posts: 46
Joined: Mon Sep 01, 2014 4:52 pm
Location: Leipzig, Germany

Re: work in ArchiCAD 19 and 21?

Postby rappet » Fri Jan 12, 2018 4:49 pm

rappet Fri Jan 12, 2018 4:49 pm
s3d-weyrauch wrote:We use the AC18 with older plugin and with standalone 3.06.4, than with AC21 the new plugin and it uses the standalone 3.07.
I installed the german and the INT ArchiCAD 21 as well. I test everything with the INT, and the german version gets only the stabile plugin.
However I don't install the plugin but I copy the needed files in the ArchiCAD-folder.


Aha,
thanx for sharing your experience.

To be sure: regarding to your experience I better not install the second plugin (version AC21) on the same pc,
because that might mess up settings, saved library from the other version (version AC19)?
So instead installing I should copy the needed files for the AC21 plugin to the correct folder of 21?

greetz,

Quad 1080ti & TripleZ
ArchiCAD21, ofcourse Octane & OR-ArchiCAD plugin (love it), C4D R18 (still no time 2 learn), Corel Draw
http://www.tapperworks.com
http://www.facebook.com/pages/TAPPERWORKS/287809851341126
http://www.youtube.com/user/Tapperworks/videos
User avatar
rappet
Licensed Customer
Licensed Customer
 
Posts: 1955
Joined: Fri Apr 06, 2012 3:57 pm
Location: The Netherlands

Re: work in ArchiCAD 19 and 21?

Postby rappet » Sat Jan 13, 2018 1:27 pm

rappet Sat Jan 13, 2018 1:27 pm
rappet wrote:
s3d-weyrauch wrote:...
However I don't install the plugin but I copy the needed files in the ArchiCAD-folder.

...
So instead installing I should copy the needed files for the AC21 plugin to the correct folder of 21?


And if so, how do you do that, because the plugin exe is install only.. not to unzip and copy files to folders?
greetz,

Quad 1080ti & TripleZ
ArchiCAD21, ofcourse Octane & OR-ArchiCAD plugin (love it), C4D R18 (still no time 2 learn), Corel Draw
http://www.tapperworks.com
http://www.facebook.com/pages/TAPPERWORKS/287809851341126
http://www.youtube.com/user/Tapperworks/videos
User avatar
rappet
Licensed Customer
Licensed Customer
 
Posts: 1955
Joined: Fri Apr 06, 2012 3:57 pm
Location: The Netherlands

Re: work in ArchiCAD 19 and 21?

Postby face_off » Sun Jan 14, 2018 2:06 am

face_off Sun Jan 14, 2018 2:06 am
The Octane plugins for different version of ArchiCAD do not share any settings except the material defaults and plugin configuration settings. The Octane version doesn't need to be the same. So you should be able to safely install different Octane versions of the plugin for different ArchiCAD versions.

Paul
Win7/Win10/Mavericks/Mint 17 - GTX550Ti/GT640M
Octane Plugin Support : Poser, ArchiCAD, Revit, Inventor, AutoCAD, Rhino, Modo, Nuke, DAZ Studio
Pls read before submitting a support question
User avatar
face_off
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 12695
Joined: Fri May 25, 2012 10:52 am
Location: Adelaide, Australia

Re: work in ArchiCAD 19 and 21?

Postby rappet » Sun Jan 14, 2018 9:34 am

rappet Sun Jan 14, 2018 9:34 am
face_off wrote:The Octane plugins for different version of ArchiCAD do not share any settings except the material defaults and plugin configuration settings. The Octane version doesn't need to be the same. So you should be able to safely install different Octane versions of the plugin for different ArchiCAD versions.

Paul


Great, thank you.

edited/added:
works smoothly having both installed and switching with different projects,
now I will be able to transform older projects smoothly and work in AC21 only.

Quad 1080ti & TripleZ
ArchiCAD21, ofcourse Octane & OR-ArchiCAD plugin (love it), C4D R18 (still no time 2 learn), Corel Draw
http://www.tapperworks.com
http://www.facebook.com/pages/TAPPERWORKS/287809851341126
http://www.youtube.com/user/Tapperworks/videos
User avatar
rappet
Licensed Customer
Licensed Customer
 
Posts: 1955
Joined: Fri Apr 06, 2012 3:57 pm
Location: The Netherlands

Return to Graphisoft ArchiCAD


Who is online

Users browsing this forum: No registered users and 1 guest

Tue Oct 23, 2018 9:55 am [ UTC ]